<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>#DisableDrivers</key>
	<array>
		<string>CsmVideoDxe</string>
		<string>VBoxExt4</string>
	</array>
	<key>ACPI</key>
	<dict>
		<key>DSDT</key>
		<dict>
			<key>#SlpSmiAtWake</key>
			<true/>
			<key>Debug</key>
			<false/>
			<key>Fixes</key>
			<dict>
				<key>AddDTGP</key>
				<true/>
				<key>AddMCHC</key>
				<true/>
				<key>DeleteUnused</key>
				<true/>
				<key>FixAirport</key>
				<true/>
				<key>FixDarwin</key>
				<true/>
				<key>FixDarwin7</key>
				<true/>
				<key>FixDisplay</key>
				<true/>
				<key>FixHDA</key>
				<true/>
				<key>FixHPET</key>
				<true/>
				<key>FixIPIC</key>
				<true/>
				<key>FixRegions</key>
				<true/>
				<key>FixS3D</key>
				<true/>
				<key>FixShutdown</key>
				<true/>
				<key>FixTMR</key>
				<true/>
				<key>FixWAK</key>
				<true/>
			</dict>
			<key>Name</key>
			<string>DSDT.aml</string>
			<key>Patches</key>
			<array>
				<dict>
					<key>Comment</key>
					<string>change _OSI to XOSI</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					X09TSQ==
					</data>
					<key>Replace</key>
					<data>
					WE9TSQ==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Rename HDAS to HDEF</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					SERBUw==
					</data>
					<key>Replace</key>
					<data>
					SERFRg==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change _DSM to XDSM</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					X0RTTQ==
					</data>
					<key>Replace</key>
					<data>
					WERTTQ==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Rename EHC1 to EH01</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					RUhDMQ==
					</data>
					<key>Replace</key>
					<data>
					RUgwMQ==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Rename EHC2 to EH02</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					RUhDMg==
					</data>
					<key>Replace</key>
					<data>
					RUgwMg==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Rename XHCI to XHC</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					WEhDSQ==
					</data>
					<key>Replace</key>
					<data>
					WEhDXw==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change XHC1 to XHC</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					WEhDMQ==
					</data>
					<key>Replace</key>
					<data>
					WEhDXw==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change LPC to LPCB</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					TFBDXw==
					</data>
					<key>Replace</key>
					<data>
					TFBDQg==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change SAT0 to SATA</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					U0FUMA==
					</data>
					<key>Replace</key>
					<data>
					U0FUQQ==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change EUSB to EH01</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					RVVTQg==
					</data>
					<key>Replace</key>
					<data>
					RUgwMQ==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change USBE to EH02</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					VVNCRQ==
					</data>
					<key>Replace</key>
					<data>
					RUgwMg==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change GFX0 to IGPU</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					R0ZYMA==
					</data>
					<key>Replace</key>
					<data>
					SUdQVQ==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change PEGP to GFX0</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					UEVHUA==
					</data>
					<key>Replace</key>
					<data>
					R0ZYMA==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change AZAL to HDEF</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					QVpBTA==
					</data>
					<key>Replace</key>
					<data>
					SERFRg==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change HDAS to HDEF</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					SERBUw==
					</data>
					<key>Replace</key>
					<data>
					SERFRg==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change HECI to IMEI</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					SEVDSQ==
					</data>
					<key>Replace</key>
					<data>
					SU1FSQ==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change MEI to IMEI</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					TUVJXw==
					</data>
					<key>Replace</key>
					<data>
					SU1FSQ==
					</data>
				</dict>
			</array>
			<key>ReuseFFFF</key>
			<false/>
		</dict>
		<key>DropTables</key>
		<array>
			<dict>
				<key>Signature</key>
				<string>SSDT</string>
				<key>TableId</key>
				<string>CpuPm</string>
			</dict>
			<dict>
				<key>Signature</key>
				<string>SSDT</string>
				<key>TableId</key>
				<string>Cpu0Ist</string>
			</dict>
			<dict>
				<key>Signature</key>
				<string>DMAR</string>
			</dict>
			<dict>
				<key>Signature</key>
				<string>MATS</string>
			</dict>
		</array>
		<key>FixHeaders</key>
		<true/>
		<key>HaltEnabler</key>
		<true/>
		<key>SSDT</key>
		<dict>
			<key>DropOem</key>
			<false/>
			<key>Generate</key>
			<dict>
				<key>CStates</key>
				<false/>
				<key>PStates</key>
				<false/>
			</dict>
		</dict>
	</dict>
	<key>Boot</key>
	<dict>
		<key>Arguments</key>
		<string>dart=0 darkwake=0</string>
		<key>CustomLogo</key>
		<string>Theme</string>
		<key>Debug</key>
		<false/>
		<key>DefaultLoader</key>
		<string>boot.efi</string>
		<key>DefaultVolume</key>
		<string>macOs Mojave</string>
		<key>Legacy</key>
		<string>PBR</string>
		<key>NeverHibernate</key>
		<true/>
		<key>NoEarlyProgress</key>
		<true/>
		<key>Secure</key>
		<false/>
		<key>Timeout</key>
		<integer>6</integer>
		<key>XMPDetection</key>
		<string>Yes</string>
	</dict>
	<key>CPU</key>
	<dict>
		<key>UseARTFrequency</key>
		<false/>
	</dict>
	<key>Devices</key>
	<dict>
		<key>#AddProperties</key>
		<array>
			<dict>
				<key>Device</key>
				<string>NVidia</string>
				<key>Key</key>
				<string>AAPL,HasPanel</string>
				<key>Value</key>
				<data>
				AQAAAA==
				</data>
			</dict>
			<dict>
				<key>Device</key>
				<string>NVidia</string>
				<key>Key</key>
				<string>AAPL,Haslid</string>
				<key>Value</key>
				<data>
				AQAAAA==
				</data>
			</dict>
		</array>
		<key>#FakeID</key>
		<dict>
			<key>#ATI</key>
			<string>0x67501002</string>
			<key>#IMEI</key>
			<string>0x1e208086</string>
			<key>#IntelGFX</key>
			<string>0x01268086</string>
			<key>#LAN</key>
			<string>0x100E8086</string>
			<key>#NVidia</key>
			<string>0x11de10de</string>
			<key>#SATA</key>
			<string>0x25628086</string>
			<key>#WIFI</key>
			<string>0x431214e4</string>
			<key>#XHCI</key>
			<string>0x0</string>
		</dict>
		<key>#ForceHPET</key>
		<false/>
		<key>#Inject</key>
		<false/>
		<key>#Properties</key>
		<string>7a00000001000000010000006e0000000200000002010c00d041030a0000000001010600001b7fff040028000000500069006e0043006f006e00660069006700750072006100740069006f006e00730000000800000001080100180000006c00610079006f00750074002d00690064000000080000000c000000</string>
		<key>#SetIntelBacklight</key>
		<false/>
		<key>Audio</key>
		<dict>
			<key>Inject</key>
			<integer>1</integer>
		</dict>
		<key>LANInjection</key>
		<false/>
		<key>USB</key>
		<dict>
			<key>AddClockID</key>
			<true/>
			<key>FixOwnership</key>
			<true/>
			<key>HighCurrent</key>
			<true/>
			<key>Inject</key>
			<true/>
			<key>NameEH00</key>
			<true/>
		</dict>
	</dict>
	<key>GUI</key>
	<dict>
		<key>Hide</key>
		<array>
			<string>Preboot</string>
			<string>Legacy HD4</string>
		</array>
		<key>Language</key>
		<string>de:0</string>
		<key>Mouse</key>
		<dict>
			<key>DoubleClick</key>
			<integer>500</integer>
			<key>Enabled</key>
			<true/>
			<key>Mirror</key>
			<false/>
			<key>Speed</key>
			<integer>8</integer>
		</dict>
		<key>ScreenResolution</key>
		<string>1920x1080</string>
		<key>Theme</key>
		<string>MavericksLogin</string>
	</dict>
	<key>Graphics</key>
	<dict>
		<key>Inject</key>
		<dict>
			<key>ATI</key>
			<false/>
			<key>Intel</key>
			<false/>
			<key>NVidia</key>
			<false/>
		</dict>
		<key>NvidiaNoEFI</key>
		<false/>
		<key>NvidiaSingle</key>
		<false/>
	</dict>
	<key>KernelAndKextPatches</key>
	<dict>
		<key>#FakeCPUID</key>
		<string>0x010676</string>
		<key>AppleIntelCPUPM</key>
		<true/>
		<key>Debug</key>
		<false/>
		<key>DellSMBIOSPatch</key>
		<true/>
		<key>KernelCpu</key>
		<true/>
		<key>KernelLapic</key>
		<true/>
		<key>KernelPm</key>
		<true/>
		<key>KernelXCPM</key>
		<true/>
		<key>KextsToPatch</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>Fix IO Error ICH10</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				RYX2D5XCiciD4P5mhcl4D4TSdQs=
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>AppleAHCIPort</string>
				<key>Replace</key>
				<data>
				iciD4P5mhckPmMFBCMyQkJCQdQs=
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>USB Patch 3</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				g+MP0+NBCd8=
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.iokit.IOUSBHostFamily</string>
				<key>Replace</key>
				<data>
				g+M/0+NBCd8=
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>USB Patch 2</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				g/sPD4OPBAAA
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.driver.usb.AppleUSBXHCI</string>
				<key>Replace</key>
				<data>
				g/s/D4OPBAAA
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>USB Patch 1</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				g/sPD4cWBAA=
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.iokit.IOUSBHostFamily</string>
				<key>Replace</key>
				<data>
				g/s/D4cWBAA=
				</data>
			</dict>
		</array>
	</dict>
	<key>RtVariables</key>
	<dict>
		<key>BooterConfig</key>
		<string>0x0038</string>
		<key>CsrActiveConfig</key>
		<string>0x3ff</string>
		<key>ROM</key>
		<string>UseMacAddr0</string>
	</dict>
	<key>SMBIOS</key>
	<dict>
		<key>BiosReleaseDate</key>
		<string>05/28/2019</string>
		<key>BiosVendor</key>
		<string>Apple Inc.</string>
		<key>BiosVersion</key>
		<string>IM171.88Z.F000.B00.1905281222</string>
		<key>Board-ID</key>
		<string>Mac-B809C3757DA9BB8D</string>
		<key>BoardManufacturer</key>
		<string>Apple Inc.</string>
		<key>BoardSerialNumber</key>
		<string>C02730401GUGPF7JA</string>
		<key>BoardType</key>
		<integer>10</integer>
		<key>BoardVersion</key>
		<string>1.0</string>
		<key>ChassisAssetTag</key>
		<string>iMac-Aluminum</string>
		<key>ChassisManufacturer</key>
		<string>Apple Inc.</string>
		<key>ChassisType</key>
		<string>0x09</string>
		<key>EfiVersion</key>
		<string>168.0.0.0.0</string>
		<key>Family</key>
		<string>iMac17,1</string>
		<key>FirmwareFeatures</key>
		<string>0xFC0FE137</string>
		<key>FirmwareFeaturesMask</key>
		<string>0xFF1FFF3F</string>
		<key>LocationInChassis</key>
		<string>Part Component</string>
		<key>Manufacturer</key>
		<string>Apple Inc.</string>
		<key>Mobile</key>
		<false/>
		<key>PlatformFeature</key>
		<string>0x00</string>
		<key>ProductName</key>
		<string>iMac17,1</string>
		<key>SerialNumber</key>
		<string>C02V42YMGG7L</string>
		<key>SmUUID</key>
		<string>FD1F7883-84F6-4602-8B3F-1C6208F8FD23</string>
		<key>Version</key>
		<string>1.0</string>
	</dict>
	<key>SystemParameters</key>
	<dict>
		<key>ExposeSysVariables</key>
		<true/>
		<key>InjectKexts</key>
		<string>Yes</string>
		<key>InjectSystemID</key>
		<true/>
	</dict>
</dict>
</plist>
